MediaWiki:Common.css: Difference between revisions

From Heroes of Hammerwatch Wiki
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: .menu { align-content: center; margin: auto; } .rowcontainer { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; } .rowsmall { width: 15vw; margin-top: auto; } .rowlarge { width: 70vw; margin: auto; } .res-img img { max-width: 100%; height: auto; position: relative; float: left; } .logo-img img { max-width: 60%; height: auto; }"
 
No edit summary
Tag: Manual revert
 
(4 intermediate revisions by 2 users not shown)
Line 31: Line 31:
max-width: 60%;
max-width: 60%;
height: auto;
height: auto;
}
.mw-rcfilters-ui-filterMenuHeaderWidget-header, .mw-rcfilters-ui-filterMenuSectionOptionWidget, .oo-ui-popupWidget-popup {
background-color: #ffffff !important;
}
}

Latest revision as of 19:11, 27 January 2025

/* CSS placed here will be applied to all skins */

.menu {
    align-content: center;
    margin: auto;
}

.rowcontainer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
}
.rowsmall {
	width: 15vw;
	margin-top: auto;
}
.rowlarge {
	width: 70vw;
	margin: auto;
}

.res-img img {
	max-width: 100%;
	height: auto;
	position: relative;
	float: left;
}

.logo-img img {
	max-width: 60%;
	height: auto;
}

.mw-rcfilters-ui-filterMenuHeaderWidget-header, .mw-rcfilters-ui-filterMenuSectionOptionWidget, .oo-ui-popupWidget-popup {
	background-color: #ffffff !important;
}